{
  "navigationBarTitleText": "员工管理",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "app-avatar-module": "/components/module/app-avatar",
    "time-axis": "/admin/home/components/plugin/time-axis",
    "timeaxis-item": "/admin/home/components/plugin/timeaxis-item",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "modal-module": "/components/plugin/modal"
  }
}